path: /build/build/libpcapnav-net-libs-0.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-libs/libpcapnav -pv -t && \
    emerge -j ${JOBS} --nodeps net-libs/libpcapnav
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libpcapnav && luet-portage --dir /pkgdir/libpcapnav
    net-libs/libpcapnav && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bf5778b33e15ab7e8109da8730e7edbd8641936924b2a6bce9caf749409987c7
  package:
    name: libpcapnav
    version: "0.8"
    category: net-libs
    requires:
    - name: tcpdump
      version: '>=0'
      category: net-analyzer
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Libpcap wrapper library to navigate to arbitrary packets in a tcpdump
      trace file
    uri:
    - http://netdude.sourceforge.net/
    license: BSD
    buildtimestamp: 2023-08-23 23:02:21.934102907 +0000 UTC m=+123.868521286
    labels:
      DEPEND: net-libs/libpcap
      IUSE: doc static-libs
      RDEPEND: net-libs/libpcap
      emerge.packages: net-libs/libpcapnav
      kit: net-kit
      original.package.name: net-libs/libpcapnav
      original.package.slot: "0"
      original.package.version: "0.8"
    treedir: /build/packages
  package_dir: /pkgdir/libpcapnav
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 902db4a22e1d5f98d56424059a50556ddde9eeeeadfd52919c05cc0b35d69794
compressiontype: zstd
files:
- usr/bin/pcapnav-config
- usr/include/pcapnav.h
- usr/lib64/libpcapnav.so
- usr/lib64/libpcapnav.so.0
- usr/lib64/libpcapnav.so.0.0.0
- usr/share/doc/libpcapnav-0.8/AUTHORS.bz2
- usr/share/doc/libpcapnav-0.8/ChangeLog.bz2
- usr/share/doc/libpcapnav-0.8/README.bz2
- var/db/pkg/net-libs/libpcapnav-0.8/BUILD_TIME
- var/db/pkg/net-libs/libpcapnav-0.8/CATEGORY
- var/db/pkg/net-libs/libpcapnav-0.8/CBUILD
- var/db/pkg/net-libs/libpcapnav-0.8/CFLAGS
- var/db/pkg/net-libs/libpcapnav-0.8/CHOST
- var/db/pkg/net-libs/libpcapnav-0.8/CONTENTS
- var/db/pkg/net-libs/libpcapnav-0.8/COUNTER
- var/db/pkg/net-libs/libpcapnav-0.8/CXXFLAGS
- var/db/pkg/net-libs/libpcapnav-0.8/DEFINED_PHASES
- var/db/pkg/net-libs/libpcapnav-0.8/DEPEND
- var/db/pkg/net-libs/libpcapnav-0.8/DESCRIPTION
- var/db/pkg/net-libs/libpcapnav-0.8/EAPI
- var/db/pkg/net-libs/libpcapnav-0.8/FEATURES
- var/db/pkg/net-libs/libpcapnav-0.8/HOMEPAGE
- var/db/pkg/net-libs/libpcapnav-0.8/INHERITED
- var/db/pkg/net-libs/libpcapnav-0.8/IUSE
- var/db/pkg/net-libs/libpcapnav-0.8/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libpcapnav-0.8/KEYWORDS
- var/db/pkg/net-libs/libpcapnav-0.8/LDFLAGS
- var/db/pkg/net-libs/libpcapnav-0.8/LICENSE
- var/db/pkg/net-libs/libpcapnav-0.8/NEEDED
- var/db/pkg/net-libs/libpcapnav-0.8/PF
- var/db/pkg/net-libs/libpcapnav-0.8/PROVIDES
- var/db/pkg/net-libs/libpcapnav-0.8/RDEPEND
- var/db/pkg/net-libs/libpcapnav-0.8/REQUIRES
- var/db/pkg/net-libs/libpcapnav-0.8/RESTRICT
- var/db/pkg/net-libs/libpcapnav-0.8/SIZE
- var/db/pkg/net-libs/libpcapnav-0.8/SLOT
- var/db/pkg/net-libs/libpcapnav-0.8/USE
- var/db/pkg/net-libs/libpcapnav-0.8/environment.bz2
- var/db/pkg/net-libs/libpcapnav-0.8/libpcapnav-0.8.ebuild
- var/db/pkg/net-libs/libpcapnav-0.8/repository
package_cacheimage: ""
runtime:
  name: libpcapnav
  version: "0.8"
  category: net-libs
  requires:
  - name: libpcap
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Libpcap wrapper library to navigate to arbitrary packets in a tcpdump
    trace file
  uri:
  - http://netdude.sourceforge.net/
  license: BSD
  labels:
    DEPEND: net-libs/libpcap
    IUSE: doc static-libs
    RDEPEND: net-libs/libpcap
    emerge.packages: net-libs/libpcapnav
    kit: net-kit
    original.package.name: net-libs/libpcapnav
    original.package.slot: "0"
    original.package.version: "0.8"
